html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 926px;
	min-height: 1091.8000000000002px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 94px 11.199999999999818px 80px;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#u6672
{
	z-index: 27;
	width: 133px;
	margin-left: 750px;
}

#u6675
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u6673
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu6628
{
	z-index: 2;
	width: 741px;
	margin-left: 144px;
	margin-top: 30px;
}

#u6636
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u6637
{
	width: 164px;
	padding-bottom: 6px;
}

#u6637:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6639-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u6629
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u6632
{
	width: 201px;
	padding-bottom: 6px;
}

#u6632:hover
{
	margin: 0px;
}

#u6632:active
{
	margin: 0px;
}

#u6635-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6665
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u6666
{
	width: 207px;
	padding-bottom: 6px;
}

#u6666:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6668-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6658
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u6661
{
	width: 166px;
	padding-bottom: 6px;
}

#u6632.MuseMenuActive,#u6661:hover
{
	margin: 0px;
}

#u6661:active
{
	margin: 0px;
}

#u6661.MuseMenuActive
{
	margin: 0px;
}

#u6663-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u4982
{
	z-index: 131;
	width: 120px;
	margin-top: 73px;
	position: relative;
}

#u4978-4
{
	z-index: 136;
	width: 42px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4979
{
	z-index: 140;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u4977-4
{
	z-index: 132;
	width: 48px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u4978,#u4977
{
	text-decoration: underline;
}

#u3224-4
{
	z-index: 127;
	width: 382px;
	min-height: 44px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 303px;
	margin-top: 7px;
	position: relative;
}

#u3224
{
	font-size: 30px;
}

#pu6685-4
{
	width: 0.01px;
	margin-top: 31px;
	position: relative;
}

#u6685-4
{
	z-index: 51;
	width: 300px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u6685-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u6685-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u3225-4
{
	z-index: 142;
	width: 272px;
	min-height: 30px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u6689-4
{
	z-index: 67;
	width: 165px;
	min-height: 20px;
	margin-left: 10px;
	margin-top: 4px;
}

#u6689-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px 0px 0px 10px;
}

#u6689-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px 0px 0px 10px;
}

#u6689-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px 0px 0px 10px;
}

#ppu6690-4
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#pu6690-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6690-4
{
	z-index: 71;
	width: 165px;
	min-height: 20px;
}

#u6690-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u6690-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u6696-4
{
	z-index: 95;
	width: 165px;
	min-height: 20px;
}

#u6690-4.MuseLinkActive,#u6696-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u6696-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u6696-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px;
}

#u3189-4
{
	z-index: 146;
	width: 140px;
	min-height: 30px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 518px;
}

#ppu6693-4
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu6693-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#u6693-4
{
	z-index: 83;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6693-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6693-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4
{
	z-index: 79;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6693-4.MuseLinkActive,#u6692-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4
{
	z-index: 103;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6692-4.MuseLinkActive,#u6698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4
{
	z-index: 107;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6698-4.MuseLinkActive,#u6699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4
{
	z-index: 91;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6699-4.MuseLinkActive,#u6695-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4
{
	z-index: 111;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6695-4.MuseLinkActive,#u6700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6687-4
{
	z-index: 59;
	width: 300px;
	min-height: 24px;
	margin-top: 9px;
}

#u6687-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6687-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6691-4
{
	z-index: 75;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
	margin-top: 8px;
}

#u6691-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6697-4
{
	z-index: 99;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
}

#u6700-4.MuseLinkActive,#u6697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6697-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6694-4
{
	z-index: 87;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
}

#u6697-4.MuseLinkActive,#u6694-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6694-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6694-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6702-4
{
	z-index: 119;
	width: 300px;
	min-height: 25px;
	margin-top: 7px;
}

#u6702-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 7px 0px 0px;
}

#u6702-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 7px 0px 0px;
}

#u6702-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 7px 0px 0px;
}

#u6353
{
	z-index: 150;
	width: 481px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 445px;
}

#u3186
{
	z-index: 151;
	width: 462px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 8px 7px 7.549999999999727px 8px;
}

#u3266
{
	z-index: 222;
	width: 462px;
	position: relative;
}

#u3243-4
{
	z-index: 223;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3243-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3245-4
{
	z-index: 227;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3245-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3267
{
	z-index: 209;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3240-4
{
	z-index: 210;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3243-4:active,#u3240-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3241-4
{
	z-index: 214;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3241-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3242-4
{
	z-index: 218;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u3242-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3268
{
	z-index: 196;
	width: 462px;
	margin-top: 11px;
	position: relative;
}

#u3231-4
{
	z-index: 197;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3240-4:active,#u3231-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3232-4
{
	z-index: 201;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3232-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3233-4
{
	z-index: 205;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u3233-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3269
{
	z-index: 183;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3228-4
{
	z-index: 184;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3231-4:active,#u3228-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3229-4
{
	z-index: 188;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3229-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3230-4
{
	z-index: 192;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u3230-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3270
{
	z-index: 152;
	width: 461px;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u3187-4
{
	z-index: 153;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3228-4:active,#u3187-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3193-4
{
	z-index: 157;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3193-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3194-4
{
	z-index: 161;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u3194-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3193-4.MuseLinkActive,#u3194-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3272
{
	z-index: 165;
	width: 462px;
	margin-top: 10px;
	position: relative;
}

#u3190-4
{
	z-index: 166;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3187-4:active,#u3190-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3214-4
{
	z-index: 170;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3214-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3273
{
	z-index: 174;
	width: 462px;
	margin-top: 10px;
	position: relative;
}

#u3199-4
{
	z-index: 175;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3199-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 1px -10000px 0px 0px;
}

#u3199-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 1px -10000px 0px 0px;
}

#u3216-4
{
	z-index: 179;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3216-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#pu6701-4
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u6701-4
{
	z-index: 115;
	width: 300px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6701-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u6701-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u6701-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: -1px -10000px 0px 0px;
}

#u3182-4
{
	z-index: 231;
	width: 140px;
	min-height: 30px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 528px;
}

#ppu6703-4
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#pu6703-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u6703-4
{
	z-index: 123;
	width: 300px;
	min-height: 25px;
	margin-left: 1px;
}

#u6703-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px 0px 1px;
}

#u6703-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px 0px 1px;
}

#u6703-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px 0px 1px;
}

#u6688-4
{
	z-index: 63;
	width: 300px;
	min-height: 24px;
	margin-top: 17px;
}

#u6688-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6686-4
{
	z-index: 55;
	width: 300px;
	min-height: 24px;
	margin-top: 14px;
}

#u6686-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u3183
{
	z-index: 235;
	width: 462px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 445px;
	padding: 8px 8px 8px 7px;
}

#u3274
{
	z-index: 276;
	width: 461px;
	margin-left: 1px;
	position: relative;
}

#u3264-4
{
	z-index: 277;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3190-4:active,#u3264-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3263-4
{
	z-index: 281;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3263-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3275
{
	z-index: 267;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3248-4
{
	z-index: 268;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3264-4:active,#u3248-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3250-4
{
	z-index: 272;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3250-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3858
{
	z-index: 285;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3859-4
{
	z-index: 286;
	width: 320px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3859-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3860-4
{
	z-index: 290;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 329px;
}

#u3860-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3861-4
{
	z-index: 294;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
}

#u3861-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3276
{
	z-index: 236;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3184-4
{
	z-index: 237;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3248-4:active,#u3184-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3184-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3219-4
{
	z-index: 241;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u3219-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3245-4.MuseLinkActive,#u3214-4.MuseLinkActive,#u3216-4.MuseLinkActive,#u3263-4.MuseLinkActive,#u3250-4.MuseLinkActive,#u3219-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3277
{
	z-index: 245;
	width: 461px;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u3185-4
{
	z-index: 246;
	width: 320px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3859-4:active,#u3185-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3220-4
{
	z-index: 250;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 329px;
}

#u3220-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3221-4
{
	z-index: 254;
	width: 60px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 7px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
}

#u3221-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3860-4.MuseLinkActive,#u3861-4.MuseLinkActive,#u3220-4.MuseLinkActive,#u3221-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 1px -10000px 0px 0px;
}

#u3278
{
	z-index: 258;
	width: 462px;
	margin-top: 9px;
	position: relative;
}

#u3191-4
{
	z-index: 259;
	width: 320px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3185-4:active,#u3191-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3191-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u3223-4
{
	z-index: 263;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 330px;
}

#u3223-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3223-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 1px -10000px 0px 0px;
}

#u3226-4
{
	z-index: 298;
	width: 272px;
	min-height: 30px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 462px;
	margin-top: 21px;
	position: relative;
}

#u3225,#u3189,#u3182,#u3226
{
	font-size: 24px;
}

#u6360
{
	z-index: 302;
	width: 481px;
	margin-left: 445px;
	margin-top: 7px;
	position: relative;
}

#u3862
{
	z-index: 303;
	width: 477px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3872-4
{
	z-index: 304;
	width: 320px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3872-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 8px -10000px 0px 0px;
}

#u3872-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 320px;
	margin: 8px -10000px 0px 0px;
}

#u3874-4
{
	z-index: 308;
	width: 130px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	line-height: 2;
	font-size: 12px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 337px;
}

#u3874-4:hover
{
	background-color: #BFBFBF;
	background-color: rgba(127, 127, 127, 0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 8px -10000px 0px 0px;
	-pie-background: rgba(127, 127, 127, 0.5);
}

#u3874-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 130px;
	margin: 8px -10000px 0px 0px;
}

#u6677
{
	z-index: 31;
	width: 614px;
	margin-left: 150px;
	margin-top: 62px;
}

#u6680-4
{
	z-index: 32;
	width: 339px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u6683
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 348px;
}

#u6678-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 359px;
}

#u6684
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 440px;
}

#u6679-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 451px;
}

#u6681
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 532px;
}

#u6682-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 542px;
}

body
{
	padding-bottom: 30px;
}

